@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

html {font-size: 15px;}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: #404246;
    background: #fff;
}
a,i,.HeaderActive,.Site-Header, .BoxSomosVideo .IconPlay{
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.BoxPerfil .HoverInfo{
    text-decoration: none;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

p{
    font-size: 1rem;
    line-height: 1.6rem;
    color: #404246;
}

/*//// UTILITIES ///*/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 999999;
}
#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -100px 0 0 -100px;
}

/*//// AND UTILITIES ///*/

.Wrapper{
    max-width: 100%;
    width: 100%;
    padding-bottom: 0px;
    margin: 0 auto;
    position:relative;
    background: #fff;
}

.BgCeleste{background: #dae5f0;}
.ClCeleste{color: #dae5f0;}

.BgAzul{background: #134092;}
.ClAzul{color: #134092;}

.BtnDefault {
    background: #00e3c7;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.6rem 2rem;
    color: #fff;
    letter-spacing: 1px;
    border-radius: 30px;
    font-size: 0.9rem;
    font-weight: 700;
    text-decoration: none;
    max-width: 140px;
    width: 100%;
}
.BtnDefault:hover{
    color: #00e3c7;
    text-decoration: none;
    background: #fff;
    box-shadow: 5px 0px 10px rgba(0,0,0,0.3)
}


.BoxHeaderTitle{
    text-align: left;
    position: relative;
}
.BoxHeaderTitle .SubTitle {
    font-size: 1.2rem;
    display: block;
    color: #818181;
    margin-bottom: 0.2rem;
}
.BoxHeaderTitle .Title {
    font-weight: 500;
    font-size: 3rem;
    color: #fff;
    margin-bottom: 1rem;
    line-height: 3rem;
}
.BoxHeaderTitle .Text {
    margin-bottom: 1rem;
    color: #fff;
}

.BtnLink {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 10px 30px;
    border-radius: 25px;
    border: 1px solid #fff;
    max-width: 260px;
    width: 100%;
    color: #fff;
    text-decoration: none;
    height: 50px;
    background: transparent;
}
.BtnLink.BtnLink-White{
    border: 1px solid #fff;
    color: #fff;
}
.BtnLink.BtnLink-White:hover{
    border: 1px solid #fff;
    color: #333;
    background: #fff
}
.BtnLink.BtnLink-White:hover i{
    color: #333;
}

.BtnLink.BtnLink-Black{
    border: 1px solid #000;
    color: #000;
}
.BtnLink.BtnLink-Black:hover{
    border: 1px solid #000;
    color: #fff;
    background: #000 !important;
}
.BtnLink.BtnLink-Black:hover i{
    color: #fff;
}

.BtnLink:hover {
    text-decoration: none;
}
.BtnLink i{
    color: #fff;
}
.BtnLink.BtnLink-Black i{
    color: #333;
}

.LinkMenu, .LinkClose, .GridMenuMobile, .BoxImgLogoMenu {
    display: none;
}

/* SECCIONES HEADER */

.Site-SeccionHeader {
    background: #000;
    height: 500px;
    display: flex;
    align-items: flex-end;
    padding-bottom: 4rem;
}

.BoxSeccionHeader{}
.BoxSeccionHeader .SubTitle{
    color: #FFF;
    font-size: 1.4rem;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.BoxSeccionHeader .Title{
    color: #FFF;
    font-family: 'Bebas Neue', cursive;
    font-size: 5rem;
    line-height: 5rem;
}
.BoxSeccionHeader .Link {
    background: #00e3c7;
    width: 66px;
    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    position: absolute;
    bottom: -6.3rem;
    z-index: 1;
}
.BoxSeccionHeader .Link .Icon{
    background: url(../img/arrow-down.png);
    width: 28px;
    height: 16px;
    display: inline-block;
}
.Site-ContentHeader{
}

.BoxContentHeader{
}
.BoxContentHeader .Title{}
.BoxContentHeader .Text {
    font-size: 1.5rem;
    line-height: 2rem;
    margin: 0;
}

/*///////////// WEB SECTORES - PRODUCTOS SERVICIOS /////////////*/

.BgHeaderSectores-ProductosServicios{
    background: url('../img/sectores/productos-servicios/productos-servicios-header.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.Site-ComoLoHacemos{
    position: relative;
}
.Site-ComoLoHacemos .BgComo {
    width: 100%;
    height: 70vh;
    display: inline-block;
    position: absolute;
}

/*///////////// WEB SECTORES - PROYECTOS /////////////*/

.BgHeaderSectores-Proyectos{
    background: url('../img/sectores/proyectos/proyectos-header.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.Site-Proyectos{
    position: relative;
}
.Site-Proyectos .BgProyectos {
    width: 100%;
    height: 15vh;
    display: inline-block;
    position: absolute;
}

.ItemCaso {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    min-height: 350px;
    background: #cdcdcd;
}
.ItemCaso .ItemCasoImg {
    margin: 0;
}
.ItemCaso .ItemCasoImg .Img {
    width: 100%;
}
.ItemCaso .ItemCasoTitle {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    color: #FFF;
    background: #727272;
    padding: 1rem 3rem;
}
.ItemCaso .ItemCasoTitle .Title {
    color: #FFF;
    font-family: 'Bebas Neue', cursive;
    font-size: 2.6rem;
    line-height: 2.4rem;
    margin: 0;
}

/*///////////// WEB SECTORES - CONSTRUCCION INMOBILIARIA /////////////*/

.BgHeaderSectores-ConstruccionInmobiliaria{
    background: url('../img/sectores/proyectos/proyectos-header.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.Site-ConstruccionInmobiliaria{
    position: relative;
}
.Site-ConstruccionInmobiliaria .BgProyectos {
    width: 100%;
    height: 15vh;
    display: inline-block;
    position: absolute;
}

.ItemCasoConstruccion {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    min-height: 350px;
    background: #f6f6f6;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}
.ItemCasoConstruccion .ItemCasoImg {
    margin: 0;
}
.ItemCasoConstruccion .ItemCasoImg .Img {
    width: 100%;
}
.ItemCasoConstruccion .ItemCasoTitle {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    background: #fff;
    padding: 1rem 3rem;
}
.ItemCasoConstruccion .ItemCasoTitle .Text {
    color: #000;
    font-size: 1.1rem;
    line-height: 1.4rem;
    margin: 0;
}

/*///////////// WEB SOLUCIONES - INFRAESTRUCTURA /////////////*/

.Site-Infraestructura {
    position: relative;
}

.Site-Infraestructura .BgInfraestructura {
    width: 100%;
    height: 50vh;
    display: inline-block;
    position: absolute;
}

.Soluciones-BoxContentHeader{}
.Soluciones-BoxContentHeader .ListItems {
    padding-left: 20px;
}
.Soluciones-BoxContentHeader .ListItems li {
    padding-left: 25px;
    font-size: 1.2rem;
    line-height: 2rem;
    margin-bottom: 1.4rem;
}

.ItemBoxInfraestructura {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    padding: 3rem;
    width: 100%;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}
.ItemBoxInfraestructura .BoxTitle {
    width: 50%;
    padding-right: 4rem;
}
.ItemBoxInfraestructura .BoxTitle .Title {
    color: #0046cd;
    font-family: 'Bebas Neue', cursive;
    font-size: 3.8rem;
    line-height: 3.6rem;
    text-transform: uppercase;
}
.ItemBoxInfraestructura .BoxText{
    width: 50%;
}
.ItemBoxInfraestructura .BoxText .Text {
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 1rem;
}
.ItemBoxInfraestructura .BoxText .Text:last-child{
    border-bottom: none;
}

/*///////////// WEB SOLUCIONES - AUTOMATIZACION /////////////*/

.Site-Automatizacion {
    position: relative;
}

.Site-Automatizacion .BgAutomatizacion {
    width: 100%;
    height: 50vh;
    display: inline-block;
    position: absolute;
}

.ItemBoxAutomatizacion {
    display: flex;
    flex-direction: column;
    background: #fff;
    padding: 2.2rem;
    width: 100%;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}
.ItemBoxAutomatizacion .BoxTitle {
    padding-right: 0rem;
    margin-bottom: 1.4rem;
}
.ItemBoxAutomatizacion .BoxTitle .Title {
    color: #0046cd;
    font-family: 'Bebas Neue', cursive;
    font-size: 2.8rem;
    line-height: 2.6rem;
    text-transform: uppercase;
}
.ItemBoxAutomatizacion .BoxText{
    margin-top: 1.4rem;
}
.ItemBoxAutomatizacion .Icon{
    width: 85px;
    height: 85px;
    display: inline-block;
    margin-bottom: 2rem;
}
.ItemBoxAutomatizacion .Icon.IconBms{
    background: url('../img/soluciones/Icon-Bms.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.ItemBoxAutomatizacion .Icon.IconDomotica{
    background: url('../img/soluciones/Icon-Domotica.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.ItemBoxAutomatizacion .Icon.IconAhorro{
    background: url('../img/soluciones/Icon-Ahorro.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.ItemBoxAutomatizacion .BoxText .Text {
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 1rem;
}
.ItemBoxAutomatizacion .BoxText .Text:last-child{
    border-bottom: none;
}

/*///////////// WEB SOLUCIONES - SEGURIDAD ELECTRONICA /////////////*/

.ItemBoxAutomatizacion .Icon.IconCCTV{
    background: url('../img/soluciones/Icon-cctv.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.ItemBoxAutomatizacion .Icon.IconControl{
    background: url('../img/soluciones/Icon-control.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.ItemBoxAutomatizacion .Icon.IconAlarma{
    background: url('../img/soluciones/Icon-alarma.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/*///////////// WEB NOSOTROS /////////////*/

.BgHeaderSectores-Nosotros{
    background: url('../img/nosotros/nosotros-header.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.Site-Nosotros{
    position: relative;
}
.Site-Nosotros .BgNosotros {
    width: 100%;
    height: 15vh;
    display: inline-block;
    position: absolute;
}

.ItemBoxNosotros {
    display: flex;
    justify-content: flex-end;
    position: relative;
    background: #fff;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
    flex-wrap: wrap;
    padding: 3rem;
    padding-right: 0;
}
.ItemBoxNosotros .IconFlag {
    position: absolute;
    left: 3rem;
    top: 3rem;
    display: inline-block;
    width: 44px;
    height: 28px;
}
.ItemBoxNosotros .IconFlag.FlagArg{
    background: url('../img/nosotros/flag-arg.png');
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
}
.ItemBoxNosotros .IconFlag.FlagBra{
    background: url('../img/nosotros/flag-bra.png');
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
}
.ItemBoxNosotros .IconFlag.FlagEsp{
    background: url('../img/nosotros/flag-esp.png');
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
}
.ItemBoxNosotros .IconFlag.FlagChi{
    background: url('../img/nosotros/flag-chi.png');
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
}
.ItemBoxNosotros .IconFlag.FlagMex{
    background: url('../img/nosotros/flag-mex.png');
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
}
.ItemBoxNosotros .IconFlag.FlagPer{
    background: url('../img/nosotros/flag-per.png');
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
}
.ItemBoxNosotros .ItemNosotrosImg {
    width: 45%;
    order: 2;
    margin: 0;
    height: 172px;
}
.ItemBoxNosotros .ItemNosotrosImg .Img{
    width: 100%;
}
.ItemBoxNosotros .Title {
    width: 55%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    order: 1;
    margin: 0;
    color: #0046cd;
    font-family: 'Bebas Neue', cursive;
    font-size: 2.8rem;
    line-height: 2.6rem;
    height: 172px;
}
.ItemBoxNosotros .Text {
    order: 3;
    margin: 0;
    margin-top: 1rem;
    padding-right: 2rem;
}


/*///////////// WEB NOVEDADES /////////////*/

.BgHeaderSectores-Novedades{
    background: url('../img/novedades/novedades-header.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.Site-Novedades{
    position: relative;
}
.Site-Novedades .BgNovedades {
    width: 100%;
    height: 30vh;
    display: inline-block;
    position: absolute;
    top: 0;
}

.ItemBoxNovedad{
    display: flex;
    flex-wrap: wrap;
    box-shadow: 5px 0px 8px rgb(0 0 0 / 20%);
}
.ItemBoxNovedad .ItemNovedadImg {
    width: 37%;
    margin: 0;
}
.ItemBoxNovedad .ItemNovedadImg .Img {
    width: 100%;
}
.ItemBoxNovedad .ItemNovedadDetalle{
    width: 63%;
    padding: 3rem 3rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: #fff;
    padding-bottom: 0;
}
.ItemBoxNovedad .ItemNovedadDetalle .Title {
    color: #134092;
    font-family: 'Bebas Neue', cursive;
    font-size: 2.1rem;
    line-height: 2.1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 1rem;
    display: flex;
    justify-content: space-between;
}
.ItemBoxNovedad .ItemNovedadDetalle .Text{
    margin-bottom: 1rem;
}


/*///////////// WEB RECURSOS CERTIFICACIONES /////////////*/

.BgHeaderSectores-RecursosCetificaciones{
    background: url('../img/recursos/recursos-header.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.Site-RecursosCetificaciones{
    position: relative;
}
.Site-RecursosCetificaciones .BgRecursosCertificaciones {
    width: 100%;
    height: 25vh;
    display: inline-block;
    position: absolute;
    top: 0;
}

.BoxRecursosCetificaciones{}
.BoxRecursosCetificaciones .Text{
        font-size: 1.5rem;
    line-height: 2rem;
    margin: 0;
    margin-bottom: 2rem;
}

.BoxRecursosCetificaciones .BoxListaMarcas{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.BoxRecursosCetificaciones .BoxListaMarcas .ListItems{
    list-style: none;
    width: 40%;
}
.BoxRecursosCetificaciones .BoxListaMarcas .ListItems ul{
    list-style: none;
}
.BoxRecursosCetificaciones .BoxListaMarcas .ListItems li{
    font-size: 1.5rem;
    line-height: 2rem;
    color: #134092;
    margin: 1.5rem 0;
}

/*///////////// WEB CLIENRES Y PARTNERS /////////////*/

.BgHeaderSectores-ClientesPartners{
    background: url('../img/clientes/clientes-header.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/*///////////// WEB CONTACTO /////////////*/

.BgHeaderSectores-Contacto{
    background: url('../img/contacto/contacto-header.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/*///////////// WEB HEADER /////////////*/

.GridFormulario{
    display: flex;
}

.Site-Header .ImgLogoPrincipal {
    width: 288px;
}

.Site-Header.HeaderActive {background: #00e3c7;min-height: 70px;align-items: center;}
.Site-Header.HeaderActive .HeaderGrid {margin-bottom: 0;}
.Site-Header.HeaderActive .HeaderGrid .LineMenuBorderA {display: none;}
.Site-Header.HeaderActive .HeaderGrid .LineMenuBorderB {display: none;}
.Site-Header.HeaderActive .ImgLogoPrincipal {width: 140px;}
.Site-Header.HeaderActive .BoxMenu-Nav .Nav-Link .Line {bottom: -26px;}

.Site-Header {
    position: fixed;
    z-index: 4;
    width: 100%;
    top: 0;
    min-height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.Site-Header .Header-Top {
    width: 100%;
    padding: 1rem 0;
}

.Site-Header .Header-Menu{
    width: 100%;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.BoxIdioma{
    position: relative; 
}
.BoxIdioma .BoxIdioma-Link{}
.BoxIdioma .BoxIdioma-Link .IconFlag{
    width: 34px;
    height: 13px;
    background: url("../img/header/icon-flag.png");
    background-size: cover;
    display: inline-block;
}

.BoxRedes{}
.BoxRedes .NavRedes{}
.BoxRedes .NavRedes .Link {
    color: #fff;
    padding: 5px;
}

.BoxMenu {
    display: flex;
    width: 100%;
}

.BoxMenu-Nav {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.BoxMenu-Nav .Nav-Link {
    color: #fff;
    font-weight: 600;
    font-size: 0.9rem;
    padding: 1.2rem 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}

.BoxMenu-Nav .Nav-Link .Line {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 1px;
    background: #fff;
    left: 0;
    bottom: -39px;
}

.BoxMenu-Nav .Nav-Link:hover .Line {
    opacity: 1;
}

.BoxMenu-Nav .Nav-Link.Active .Line {
    opacity: 1;
}
.BoxFormulario{}
.BoxFormulario .FormSerarch {
    padding: 0.5rem 1rem;
    border: 1px solid #fff;
    border-radius: 53px;
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.BoxFormulario .FormSerarch .Input{
    background: transparent;
    color: #fff;
    border: none;
}
.BoxFormulario .FormSerarch .Icon {
    color: #fff;
    position: absolute;
    right: 15px;
    font-size: 1.3rem;
}

.BoxFormulario .FormSerarch .Input:hover {outline: none;}
.BoxFormulario .FormSerarch .Input:focus {outline: none;}


.BoxFormulario .FormSerarch .Input::-webkit-input-placeholder {
    color: #ffffff;
    opacity: 1 !important;
    font-size: 1rem;
}

.BoxFormulario .FormSerarch .Input::-moz-placeholder {
    color: #ffffff;
    opacity: 1 !important;
    font-size: 1rem;
}

.BoxFormulario .FormSerarch .Input:-ms-input-placeholder {
    color: #ffffff;
    opacity: 1 !important;
    font-size: 1rem;
}

.BoxFormulario .FormSerarch .Input:-moz-placeholder {
    color: #ffffff;
    opacity: 1 !important;
    font-size: 1rem;
}

/*///////////// WEB - SLIDER /////////////*/

.Site-SliderPrincipal {
    position: relative;
    background: #0046cd;
}

.SliderPrincipal{
    /*height: 90vh;*/
}

.ItemSlider{position: relative;}
.ItemSlider .ImgSlide{
    width: 100%;
}

.Img-Mobile{display: none;}

.ItemSlider .BoxDescripcion {
    width: 1140px !important;
    display: flex;
    position: absolute;
    left: 50%;
    top: 40%;
    margin-left: -570px;
    padding: 0 15px;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.ItemSlider .BoxDescripcion .Title{
    font-family: 'Bebas Neue', cursive;
    color: #fff;
    font-size: 6rem;
    line-height: 5rem;
}
.ItemSlider .BoxDescripcion .Text{
    color: #fff;
    text-align: left;
}

.tns-nav {
    position: absolute;
    z-index: 1;
    width: 100%;
    display: block;
    bottom: 20%;
    text-align: right;
    right: 5%;
}

.tns-nav button {
    position: relative;
    height: 25px;
    width: 25px;
    overflow: hidden;
    border-radius: 50%;
    -webkit-transition: 0.3s;
    border: 1px solid #858585;
    transition: 0.3s;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 1;
    padding: 0;
    background: #858585;
    z-index: 999;
}
.tns-nav button.tns-nav-active, .tns-nav button.tns-nav-active:focus{
    border: 1px solid #fff;
    background: #fff;
}

.tns-nav button:focus{
    border: 1px solid #fff;
    background: #fff;
    outline: none !important;
}

/*///////////// WEB - CARACTERISTICAS /////////////*/

.Home-Caracteristicas{background: #0046cd;}
.BoxCaracteristica{padding-right: 3rem;}
.BoxCaracteristica .Icon{
    width: 99px;
    height: 79px;
    display: inline-block;
}
.BoxCaracteristica .Icon.IconAliados{
    background: url("../img/home/caracteristicas/icon-aliados.png");
    background-size: contain;
    background-repeat: no-repeat;
}
.BoxCaracteristica .Icon.IconDimension{
    background: url("../img/home/caracteristicas/icon-dimension.png");
    background-size: contain;
    background-repeat: no-repeat;
}
.BoxCaracteristica .Icon.IconGarantizar{
    background: url("../img/home/caracteristicas/icon-garantizar.png");
    background-size: contain;
    background-repeat: no-repeat;
}
.BoxCaracteristica .Title{
    color: #FFF;
    font-family: 'Bebas Neue', cursive;
    font-size: 2.6rem;
}
.BoxCaracteristica .Text {
    color: #FFF;
    width: 80%;
}

/*///////////// WEB - SOMOS /////////////*/

.Home-Somos{}

.BoxSomosText{
    padding-right: 5rem;
}
.BoxSomosText .Line{
    width: 60px;
    height: 3px;
    background: #00e3c7;
    display: block;
    margin-bottom: 1rem;
}
.BoxSomosText .Text{
    color: #0046cd;
    font-size: 1.4rem;
    line-height: 1.8rem;
}
.BoxSomosText .Text strong{
    display: block;
    font-weight: 700;
}

.BoxSomosVideo {
    position: relative;
    top: -30%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.BoxSomosVideo .IconPlay {
    position: absolute;
    background: #00e3c7;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.BoxSomosVideo .IconPlay:hover {
    box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}
.BoxSomosVideo .IconPlay i {
    color: #fff;
    font-size: 3rem;
    position: relative;
    left: 5px;
}
.BoxSomosVideo .BoxImg{}
.BoxSomosVideo .BoxImg .Img{}

/*///////////// WEB CONTACTO /////////////*/


.Site-Contacto{
    position: relative;
}
.Site-Contacto .BgContacto {
    width: 100%;
    height: 15vh;
    display: inline-block;
    position: absolute;
}

.ItemBoxContacto {
    display: flex;
    justify-content: flex-end;
    position: relative;
    background: #fff;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
    flex-wrap: wrap;
    padding: 1rem 0rem 1rem 3rem;
}

.ItemBoxContacto .BoxFormulario {
    width: 50%;
    padding-right: 1rem;
}
.ItemBoxContacto .BoxMapa {
    width: 50%;
}

.BoxInput{
    margin-top: 2rem;
}

.BoxInput .BoxInput-Label {
    margin-bottom: .3rem;
    font-size: 0.9rem;
}
.BoxInput .BoxInput-Label span{
}
.BoxInput .BoxInput-Input {
    border: none;
    min-height: 35px;
    outline: none;
    box-shadow: none;
    color: #fff;
    font-size: 1rem;
    padding: 5px 10px;
    border-radius: 0;
    border-bottom: 1px solid #cdcdcd;
}

.InputSubmit {
    outline: none;
    min-width: 160px;
    justify-content: space-between;
    outline: none;
    background: #423448;
    border: none;
    color: #fff;
    padding: 2px 1rem;
    font-size: 1.6rem;
    border-radius: 2px;
}
.InputSubmit:hover {outline: none;}
.InputSubmit:focus {outline: none;}

.BoxInput .BoxInput-Input:hover {outline: none;}
.BoxInput .BoxInput-Input:focus {outline: none;}


.BoxInput .BoxInput-Input::-webkit-input-placeholder {
    color: #ffffff;
    opacity: 1 !important;
    font-size: 1rem;
}

.BoxInput .BoxInput-Input::-moz-placeholder {
    color: #ffffff;
    opacity: 1 !important;
    font-size: 1rem;
}

.BoxInput .BoxInput-Input:-ms-input-placeholder {
    color: #ffffff;
    opacity: 1 !important;
    font-size: 1rem;
}

.BoxInput .BoxInput-Input:-moz-placeholder {
    color: #ffffff;
    opacity: 1 !important;
    font-size: 1rem;
}

.BoxContacto-Formulario .BtnEnviar {}
.BoxContacto-Formulario .BtnEnviar:hover {}

.BoxFormEnviar {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

/*///////////// WEB - NOVEDADES /////////////*/

.Home-Novedades{}
.BoxNovedadesHeader{}
.BoxNovedadesHeader .Title {
    color: #134092;
    font-family: 'Bebas Neue', cursive;
    font-size: 3rem;
    margin-bottom: 0rem;
}

.ItemNovedad {
    padding-right: 2rem;
    padding-bottom: 2rem;
    padding-top: 2rem;
}
.ItemNovedad .BoxNovedad {
    display: flex;
    flex-wrap: wrap;
    box-shadow: 5px 0px 8px rgb(0 0 0 / 20%);
}
.ItemNovedad .BoxNovedad .BoxImg {
    width: 40%;
    margin: 0;
}
.ItemNovedad .BoxNovedad .BoxImg .Img{}
.ItemNovedad .BoxNovedad .BoxDetalle {
    width: 60%;
    padding: 2rem;
    padding-bottom: 0;
    padding-right: 4rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 0;
    background: #fff;
}
.ItemNovedad .BoxNovedad .BoxDetalle .Fecha {
    color: #134092;
    font-family: 'Bebas Neue', cursive;
    font-size: 1.4rem;
}
.ItemNovedad .BoxNovedad .BoxDetalle .Title {
    color: #134092;
    font-family: 'Bebas Neue', cursive;
    font-size: 2rem;
    line-height: 2rem;
    margin-bottom: 1rem;
}
.ItemNovedad .BoxNovedad .BoxDetalle .Text{
    margin-bottom: 1rem;
}
.ItemNovedad .BoxNovedad .BoxDetalle .Link{}

/*///////////// WEB - PARTNERS /////////////*/

.Home-Partners{
    background: #134092;
}

.BoxPartnerSlider {
    display: flex;
    justify-content: space-between;
}

.BoxPartners{}
.BoxPartners .Title{
    color: #FFF;
    font-family: 'Bebas Neue', cursive;
    font-size: 3rem;
    margin-bottom: 2rem;
}

.ItemPartner{
    opacity: 1;
    cursor: pointer;
}
.ItemPartner:hover{
    opacity: 0.5;
}
.ItemPartner .BoxImg{
    margin: 0;
}

/*///////////// WEB - FOOTER /////////////*/

.Home-Footer {
    background: #dae5f0;
}

.BoxFooterLogo {
    display: flex;
    align-items: center;
}
.BoxFooterLogo .BoxImg{}
.BoxFooterLogo .BoxImg .Img{}
.BoxFooterLogo .Text {
    margin: 0;
    padding-left: 3rem;
    color: #134092;
}

.BoxFooterRedes {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}
.BoxFooterRedes .LinkRed{
    background: #134092;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0.5rem;
}
.BoxFooterRedes .LinkRed i{
    color: #fff;
    font-size: 1.2rem;
}